
a.jScrollArrowUp {
	background: url(./images/basic_arrow_up.gif) repeat-x 0 0;
}
a.jScrollArrowUp:hover {
	background-position: 0 -15px;
}
a.jScrollArrowDown {
	background: url(./images/basic_arrow_down.gif) repeat-x 0 0;
}
a.jScrollArrowDown:hover {
	background-position: 0 -15px;
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	background-position: 0 -30px;
}

.jScrollPaneTrack {
	background: #f60;
}
.jScrollPaneDrag {
	background: #03a url(./images/drag_grab.gif) no-repeat 50% 50%;
}
		
		
/*zebra striped tbody rows*/
.row_even{
	/*background-color:#fffec9;*/
	background-color:#fff;
}

.row_odd{
	/*background-color:#dfde90;	*/
	background-color:#fff;
}


.row_even_order,.row_odd_order {
	background-color:white;
}

.row_selected {
	/*background-color:#ffcc66;*/
	background-color:#ecf2f4;
}
	
	
.row_separator{
	background-color:#0ff;
}

.row_paycheck{
	background-color:#f08c2b;
}

.row_paycheckselected {
	background-color:#92b7d2;
}


body {
	background-color:#e8f2fe;
	margin-left: 20px;
	margin-top: 20px;
	padding: 0;
}

.header {
	height: 10px;
	width: 960px;
	border: 0;
}
.login_header {
	margin-left: 220px;
	margin-top: 100px;
	height: 20px;
}

.footer {
	clear:both;
	width: 960px;
	text-align:center;
	font-size:0.9em;
    font-family:verdana,arial,sans-serif;
    border: 0;
}

#errdialogmask,#multimatchdialogmask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#555;
  display:none;
}
  
#errdialog,#multimatchdialog {
  position:absolute;
  left:0;
  top:0;
  width:240px;
  height:260px;
  z-index:9999;
  padding:10px;
  display:none;
}

#multimatchdialog {
  background-color:#b2edc7;
  width:470px;
  height:300px;  
}



#multimatch_tbldiv {
	width: 470px;
    height: 220px;
	overflow: auto;
}

#multimatch_btn{
	margin-top: 10px;
	margin-left:200px;
  	margin-right:200px;
  	height:50px;
  	width:80px;
}

#multimatchtable {
  width: 440px;
  /*height: 200px; */
  margin-left:10px;
  margin-right:10px;  
  text-align: center;
}

#multimatchtable .row_even,#multimatchtable .row_odd {
	height:50px;
}
